.App{
    margin-top: 80px;
    width: 900px;
    background-color: aquamarine;
    height: 500px;
    // margin-top: 150px;
    margin-left: 250px;
    border-radius: 20px;

.calc{
    display: flex;
    gap: 10px;
    justify-content: center;
    // align-items: center;margin-top: 50px;
    


    p{
        margin-top: 148px;  
    }
    button{
        width: 45px;
        height: 25px;
        margin-top: 148px;  
        border: 1px solid rgb(87, 86, 86);
        border-radius: 5px;
    }
   
}
}